Bug 134823

Summary: [PATCH] devel/p5-SVN-S4: update to 1.032
Product: Ports & Packages Reporter: Philip M. Gollucci <pgollucci>
Component: Individual Port(s)Assignee: skv <skv>
Status: Closed FIXED    
Severity: Affects Only Me CC: skv
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
p5-SVN-S4-1.032.patch none

Description Philip M. Gollucci freebsd_committer 2009-05-22 07:40:08 UTC
- Update to 1.032

Port maintainer (skv@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-05-22 07:41:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->skv

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2009-06-05 23:50:14 UTC
pgollucci    2009-06-05 22:50:02 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-SVN-S4      Makefile distinfo pkg-plist 
  Log:
  - Update to 1.032
  
  PR:             ports/134823
  Approved by:    maintainer timeout (skv; 15 days)
  Submitted by:   me
  
  Revision  Changes    Path
  1.10      +2 -2      ports/devel/p5-SVN-S4/Makefile
  1.4       +3 -3      ports/devel/p5-SVN-S4/distinfo
  1.2       +1 -0      ports/devel/p5-SVN-S4/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Philip M. Gollucci freebsd_committer 2009-06-06 00:02:25 UTC
State Changed
From-To: open->closed

Committed. Thanks!